RubyGems Navigation menu

dashing-db 0.0.1

This makes it viable to deploy dashing with passenger.

Gemfile
          gem 'dashing-db', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install dashing-db
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 555

For this version 555

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 6, 2014 (6.5 KB)

Runtime Dependencies: